@charset "utf-8";
/* CSS Document */

table{
	margin-top:10px;
}
.font_titre{
	background-image:url(../images/agenda/font_titre.png);
	background-repeat:no-repeat;
	padding:5px;
	width:360px;
	height:60px;
	font-size:18px; 
	font-weight:bolder;
	color:#FFF;
}

#contenu{
	width:auto;
	margin-left:40px;
	font-family: Verdana, 'Times New Roman', Times, serif;
}

.texte{
	width:370px;
	font-size:14px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	margin-right:10px;
}

.texte p{
	padding-left:10px;
	padding-right:10px;
	margin-top:-15px;
}

iframe{
	text-align:center;
}

